
  body{
    font-family: Helvetica;
    margin: 0px;
  }

  header {
    background: #f1f1f1;
    text-align: center;
    padding: 15px;
  }

  .header {
    line-height: 40px;
    font-weight: 600;
    color: rgb(50, 50, 50);
    margin-top: 0px;
  }

  @media (orientation : landscape) {
    .first-title {
      font-size: 35px;
      padding: 3px;
    }
    
    .second-title {
      font-size: 20px;
      padding: 3px;
    }
    
    .social-icon {
      width: 25px;
      margin: 5px 5px 5px 5px;
    }  
  }

  @media (orientation : portrait) {
    .first-title {
      font-size: 75px;
      padding: 30px;
    }
    
    .second-title {
      font-size: 50px;
      padding: 30px;
    }
    
    .social-icon {
      width: 50px;
      padding: 3px;
      margin: 15px 15px 15px 15px;
    }  
  }

  .first-title {
    display: block;
    line-height: 40px;
    font-weight: 700;
    color: rgb(50, 50, 50);
    text-decoration: none;
  }
  
  .second-title {
    display: block;
    line-height: 40px;
    font-weight: 500;
    color: rgb(106, 106, 106);
  }
  
  .social-icon {
    display: inline-block;
    transition: color 200ms ease;
    opacity: 0.50;
    line-height: 0px;
  }

  .social-icon:hover {
    opacity: 1;
  }

  @media (orientation : landscape) {
    .blog {
      display: table;
      margin: 15px 20%;
      margin-bottom: 20px;
    }
  }

  @media (orientation : portrait) {
    .blog {
      display: table;
      margin: 15px 5%;
      margin-bottom: 20px;
    }
  }
  
  .blog-title {
    line-height: 40px;
    font-weight: 600;
    color: rgb(50, 50, 50);
    margin-top: 0px;
  }

  .post-entry {
    display: block;
  }

  .post-title {
    line-height: 40px;
    font-weight: 500;
    color: rgb(50, 50, 50);
    text-decoration: none;
  }

  .post-title:hover {
    text-decoration: underline;
  }

  .post-date {
    color: rgb(108, 108, 108);
    text-decoration: none;
    position: relative;
  }

  @media (orientation : landscape) {
    .blog-title {
      font-size: 22px;
    }
  
    .post-title {
      font-size: 18px;
    }
  
    .post-date {
      font-size: 14px;
      padding: 5px;
    }
  }

  @media (orientation : portrait) {
    .blog-title {
      font-size: 60px;
      padding: 40px 0px 20px 0px;
    }
  
    .post-entry {
      padding: 20px 0px 20px 0px;
    }

    .post-title {
      font-size: 50px;
    }
  
    .post-date {
      font-size: 30px;
      padding: 15px;
    }
  }
